/*
 * generated by Xtext
 */
package fr.irit.fiacre.etoile.xtext.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class FiacreAntlrTokenFileProvider implements IAntlrTokenFileProvider {
	
	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
    	return classLoader.getResourceAsStream("fr/irit/fiacre/etoile/xtext/parser/antlr/internal/InternalFiacre.tokens");
	}
}
